Kredov long

[Помогите] VQMOD на 1.5.3.1

Тема в разделе "OpenCart", создана пользователем петрович1985, 18 фев 2013.

  1. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    Где можно найти сам vqmod на OC 1.5.3.1 и как его установить.
    Заранее спасибо
     
  2. apple-boom

    apple-boom

    Регистрация:
    21 ноя 2012
    Сообщения:
    152
    Симпатии:
    297
    Версия для opencart
    http://code.google.com/p/vqmod/downloads/detail?name=vqmod-2.3.0-opencart.zip&can=2&q=
    Установка:
    скопировать в корневую директорию сайта, набрать в браузере адрес_сайта/vqmod/install
    Если все сделали правильно, появится надпись vqmod has been installed successfully
    Файлы .xml складывать в папку xml
     
    петрович1985 нравится это.
  3. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    а как его поставить на сервак? Есть инструкция?
    --- добавлено: 18 фев 2013 в 13:02 ---
    папка vqmod должна быть выше магазина, или в одной директории?
     
  4. apple-boom

    apple-boom

    Регистрация:
    21 ноя 2012
    Сообщения:
    152
    Симпатии:
    297
    в одной директории, там где у вас папки магазина admin, catalog...etc
     
  5. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    поставил, теперь при заходе в магаз ни чего нету, только надпись
    ERROR - YOU NEED DOMDocument INSTALLED TO USE VQMod

    В чем может быть проблема???
     
  6. apple-boom

    apple-boom

    Регистрация:
    21 ноя 2012
    Сообщения:
    152
    Симпатии:
    297
    Проблема в хостинге, не подключен DOM, напишите в поддержку
     
  7. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    тех поддержка сказала что все должно работать. И у них на серваке все гуд
    --- добавлено: 18 фев 2013 в 13:40 ---
    Я уже попробывал и автоматом по ставить, и вручную
    Один фиг, ни че не получаеться.
    Когда ставлю автоматом, то выдаеться сообщение что все успешно установлено
     
  8. ravique

    ravique

    Регистрация:
    18 фев 2013
    Сообщения:
    1
    Симпатии:
    0
    проблема скорее всего на стороне хостера, пусть проверяют.
    ещё не забудьте права 777 поставить на папки vqmod и vqmod/vqcache
     
  9. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    Перезвонили с хостинга и решили проблему. Действительно не был подключен DOM
     
  10. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    Появилась новая проблема
    Все вроде работает, но при обращении к поиску по сайту, в результате выдает следующее6
    Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in/home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line459Warning: strpos() [function.strpos]: Empty delimiter in /home/host155/galanteya-shop.ru/docs/vqmod/vqmod.php on line 459

    Помогите, в чем проблема
     
  11. mytraz

    mytraz

    Регистрация:
    12 фев 2013
    Сообщения:
    102
    Симпатии:
    6
    а по новее версию vqmod не пробовал?
     
  12. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    нет, а в этом проблема?
     
  13. mytraz

    mytraz

    Регистрация:
    12 фев 2013
    Сообщения:
    102
    Симпатии:
    6
    может быть устаревшая версия мода и с двигом уже не так хорошо дружить... я наверняка поставил себе самую свежую версию и ок
     
  14. apple-boom

    apple-boom

    Регистрация:
    21 ноя 2012
    Сообщения:
    152
    Симпатии:
    297
    Вы какие-то модули, работающие на vqmod, устанавливали? Похоже на ошибку в каком-то .xml файле
     
  15. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    Нет. Верно подметил товарищь mytraz, дело в версии vqmod'а, поставил свежую - все заработало
     
  16. armencze

    armencze

    Регистрация:
    5 янв 2013
    Сообщения:
    90
    Симпатии:
    15
    ещё у vqmodа не нужно удалять install дирректорию и каждый раз при переходе на новый хостинг нужно запускать www.****.ru/vqmod/install для корректной работы
     
  17. петрович1985

    петрович1985

    Регистрация:
    4 фев 2013
    Сообщения:
    56
    Симпатии:
    11
    а после установки модулей, работающих на vqmod, нужно проводить данную операцию?
     
  18. armencze

    armencze

    Регистрация:
    5 янв 2013
    Сообщения:
    90
    Симпатии:
    15
    нет, не нужно
    если нужны какие-то дополнительные шаги в архив обычно туториал по ним выкладывают
     
  19. Мишаyz98

    Мишаyz98

    Регистрация:
    20 фев 2013
    Сообщения:
    3
    Симпатии:
    0
    Я пытался поставить Вмод, все делал по инструкции, но он так и не заработал в меню появился я его установил, он устанавливал но установленые разширения не работали...
    Ребята, я не хочу спамить но у вас есть темка с шаблонами в ней написано чтобы скачать шаблон нужно набрать 41 сообщение, в другом шаблоне написано 100...Я сча напишу если что не ругайте и не банте!
    --- добавлено: 20 фев 2013 в 11:25 ---
    Где взять VQMOD на 1.5.4.1 или этот подойдет?
     
  20. Sseoh

    Sseoh

    Регистрация:
    20 дек 2012
    Сообщения:
    9
    Симпатии:
    1
    С opencartом работаю более года, и за это время убедился что vmod не нужен нафиг, лучше всего устанавливать руками в cms.